-- sometimes you just need to stall a screen transition.
-- This is what _stall.lua is for.
-- license: public domain

--[[
if you don't know how to theme, here's how to correctly call _stall:
return LoadActor( THEME:GetPathB("","_stall"), 1 );
Replace the 1 with however many seconds you want. Remember that it's a float.
]]

local fStallTime = ...
assert(fStallTime)

return Def.Actor{ OnCommand=cmd(sleep,fStallTime); }